Bug 985217 - [abrt] wireshark-gnome-1.10.0-2.fc19: munmap_chunk: Process /usr/sbin/wireshark was killed by signal 6 (SIGABRT)
[abrt] wireshark-gnome-1.10.0-2.fc19: munmap_chunk: Process /usr/sbin/wiresha...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: wireshark (Show other bugs)
19
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Hatina
Fedora Extras Quality Assurance
abrt_hash:f87e0c9cba60be199163bd15d71...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-17 02:40 EDT by Lubomir Rintel
Modified: 2016-05-31 21:31 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:12:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (17.40 KB, text/plain)
2013-07-17 02:40 EDT, Lubomir Rintel
no flags Details
File: cgroup (140 bytes, text/plain)
2013-07-17 02:40 EDT, Lubomir Rintel
no flags Details
File: core_backtrace (830 bytes, text/plain)
2013-07-17 02:40 EDT, Lubomir Rintel
no flags Details
File: dso_list (10.39 KB, text/plain)
2013-07-17 02:40 EDT, Lubomir Rintel
no flags Details
File: environ (2.89 KB, text/plain)
2013-07-17 02:40 EDT, Lubomir Rintel
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-17 02:40 EDT, Lubomir Rintel
no flags Details
File: maps (35.15 KB, text/plain)
2013-07-17 02:40 EDT, Lubomir Rintel
no flags Details
File: open_fds (632 bytes, text/plain)
2013-07-17 02:40 EDT, Lubomir Rintel
no flags Details
File: proc_pid_status (829 bytes, text/plain)
2013-07-17 02:40 EDT, Lubomir Rintel
no flags Details
File: var_log_messages (311 bytes, text/plain)
2013-07-17 02:40 EDT, Lubomir Rintel
no flags Details

  None (edit)
Description Lubomir Rintel 2013-07-17 02:40:05 EDT
Description of problem:
Run out of disk space.

Version-Release number of selected component:
wireshark-gnome-1.10.0-2.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        wireshark
crash_function: munmap_chunk
executable:     /usr/sbin/wireshark
kernel:         3.9.9-301.fc19.i686
runlevel:       N 5
uid:            8086
xsession_errors: 

Truncated backtrace:
Thread no. 1 (8 frames)
 #5 munmap_chunk at malloc.c:2789
 #6 standard_free at gmem.c:98
 #8 cf_finish_tail at file.c:999
 #9 capture_input_closed at capture.c:574
 #10 sync_pipe_input_cb at capture_sync.c:1728
 #11 pipe_input_cb at gui_utils.c:642
 #12 g_io_unix_dispatch at giounix.c:167
 #17 gtk_main at gtkmain.c:1257
Comment 1 Lubomir Rintel 2013-07-17 02:40:10 EDT
Created attachment 774630 [details]
File: backtrace
Comment 2 Lubomir Rintel 2013-07-17 02:40:15 EDT
Created attachment 774631 [details]
File: cgroup
Comment 3 Lubomir Rintel 2013-07-17 02:40:19 EDT
Created attachment 774632 [details]
File: core_backtrace
Comment 4 Lubomir Rintel 2013-07-17 02:40:23 EDT
Created attachment 774633 [details]
File: dso_list
Comment 5 Lubomir Rintel 2013-07-17 02:40:28 EDT
Created attachment 774634 [details]
File: environ
Comment 6 Lubomir Rintel 2013-07-17 02:40:32 EDT
Created attachment 774635 [details]
File: limits
Comment 7 Lubomir Rintel 2013-07-17 02:40:36 EDT
Created attachment 774636 [details]
File: maps
Comment 8 Lubomir Rintel 2013-07-17 02:40:42 EDT
Created attachment 774637 [details]
File: open_fds
Comment 9 Lubomir Rintel 2013-07-17 02:40:47 EDT
Created attachment 774638 [details]
File: proc_pid_status
Comment 10 Lubomir Rintel 2013-07-17 02:40:53 EDT
Created attachment 774639 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2015-01-09 13:57:42 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-02-17 11:12:09 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.